﻿/* font */
/* font */
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearence: none;
  appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.clearfix {
  clear: both;
  min-height: 0px;
  display: block;
}
.fll {
  float: left;
}
.flr {
  float: right;
}
.fln {
  float: none;
}
.tableAbs {
  display: table;
  position: absolute;
}
.table {
  display: table;
}
.cell {
  display: table-cell;
  vertical-align: middle;
}
.db {
  display: block;
}
.dib {
  display: inline-block;
}
.dn {
  display: none;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.fixed {
  position: fixed;
}
.static {
  position: static;
}
.ovisible {
  overflow: visible;
}
.ohidden {
  overflow: hidden;
}
.pointer {
  cursor: pointer;
}
.fullw {
  width: 100%;
}
.fullh {
  height: 100%;
}
.w-10 {
  width: 10%;
}
.w-20 {
  width: 20%;
}
.w-30 {
  width: 30%;
}
.w-40 {
  width: 40%;
}
.w-50 {
  width: 50%;
}
.w-60 {
  width: 60%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width: 80%;
}
.w-90 {
  width: 90%;
}
.w-100 {
  width: 100%;
}
.h-100 {
  height: 100%;
}
.wh-100 {
  width: 100%;
  height: 100%;
}
.no-padding {
  padding: 0;
}
*:hover {
  text-decoration: none;
  transition: all .2s;
}
@font-face {
  font-family: 'metropolisRegular';
  src: url("../font/metropolis/regular/regular.eot");
  src: url("../font/metropolis/regular/regular.eot?#iefix") format("embedded-opentype"), url("../font/metropolis/regular/regular.woff") format("woff"), url("../font/metropolis/regular/regular.ttf") format("truetype"), url("../font/metropolis/regular/regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'metropolisMedium';
  src: url("../font/metropolis/medium/medium.eot");
  src: url("../font/metropolis/medium/medium.eot?#iefix") format("embedded-opentype"), url("../font/metropolis/medium/medium.woff") format("woff"), url("../font/metropolis/medium/medium.ttf") format("truetype"), url("../font/metropolis/medium/medium.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'metropolisLight';
  src: url("../font/metropolis/light/light.eot");
  src: url("../font/metropolis/light/light.eot?#iefix") format("embedded-opentype"), url("../font/metropolis/light/light.woff") format("woff"), url("../font/metropolis/light/light.ttf") format("truetype"), url("../font/metropolis/light/light.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'metropolisBold';
  src: url("../font/metropolis/bold/bold.eot");
  src: url("../font/metropolis/bold/bold.eot?#iefix") format("embedded-opentype"), url("../font/metropolis/bold/bold.woff") format("woff"), url("../font/metropolis/bold/bold.ttf") format("truetype"), url("../font/metropolis/bold/bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratRegular';
  src: url("../font/montserrat/regular/regular.eot");
  src: url("../font/montserrat/regular/regular.eot?#iefix") format("embedded-opentype"), url("../font/montserrat/regular/regular.woff") format("woff"), url("../font/montserrat/regular/regular.ttf") format("truetype"), url("../font/montserrat/regular/regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratBold';
  src: url("../font/montserrat/bold/bold.eot");
  src: url("../font/montserrat/bold/bold.eot?#iefix") format("embedded-opentype"), url("../font/montserrat/bold/bold.woff") format("woff"), url("../font/montserrat/bold/bold.ttf") format("truetype"), url("../font/montserrat/bold/bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratLight';
  src: url("../font/montserrat/light/light.eot");
  src: url("../font/montserrat/light/light.eot?#iefix") format("embedded-opentype"), url("../font/montserrat/light/light.woff") format("woff"), url("../font/montserrat/light/light.ttf") format("truetype"), url("../font/montserrat/light/light.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
html,
body {
  width: 100%;
  height: 100%;
}
.container{
 min-height: 35%;
}
header {
  position: absolute;
  top: 0;
  z-index: 20;
  width: 100%;
  padding-top: 32px;
}
header .logo {
  background-image: url('../images/logo-tr.png');
  background-repeat: no-repeat;
  display: block;
  width: 243px;
  height: 77px;
  margin: 10px 0 0 0px;
}
header .logoen {
  background-image: url('../images/logo-en.png');
  background-repeat: no-repeat;
  display: block;
  width: 243px;
  height: 77px;
  margin: 10px 0 0 0px;
}
header .menu {
  width: 660px !important;
  padding: 0px;
  float: right;
}
header .menu .menuTop {
  height: 46px;
  border-bottom: 1px white solid;
}
header .menu .menuTop .info {
  font-family: 'metropolisRegular';
  font-size: 9px;
  line-height: 12px;
  -webkit-font-smoothing: antialiased;
  color: white;
  width: 200px;
  display: block;
  float: left;
  position: relative;
  padding: 6px 0 0 35px;
}
header .menu .menuTop .info:after {
  content: "";
  width: 35px;
  height: 35px;
  display: block;
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: 0 -580px;
  position: absolute;
  top: 0px;
  left: 0px;
}
header .menu .menuTop ul {
  float: right;
}
header .menu .menuTop ul li {
  list-style: none;
  float: left;
  margin: 0 10px;
}
header .menu .menuTop ul li:hover a {
  color: #ff9600;
}
header .menu .menuTop ul li a {
  color: white;
  font-family: 'metropolisBold';
  font-size: 15px;
  line-height: 33px;
  -webkit-font-smoothing: antialiased;
  margin: 0 10px 0 0;
}
header .menu .menuTop .search {
  float: right;
  position: relative;
  width: 33px;
  height: 33px;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition-property: width;
  -moz-transition-property: width;
  -o-transition-property: width;
  -ms-transition-property: width;
  transition-property: width;
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -o-transition-duration: 0s;
  -ms-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
header .menu .menuTop .search.active {
  width: 130px;
  height: 33px;
}
header .menu .menuTop .search.active .text {
  visibility: visible;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
  opacity: 1;
  filter: alpha(opacity=1);
}
header .menu .menuTop .search .text {
  width: 150px;
  height: 33px;
  border: 1px #1b2735 solid;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.1);
  visibility: hidden;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition-property: visibility,opacity;
  -moz-transition-property: visibility,opacity;
  -o-transition-property: visibility,opacity;
  -ms-transition-property: visibility,opacity;
  transition-property: visibility,opacity;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  font-family: 'metropolisLight';
  font-size: 14px;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
  color: #a9aaab;
  padding: 0 10px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
header .menu .menuTop .search .submit {
  background: #1b2735;
  border: none;
  width: 33px;
  height: 33px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  float: right;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  text-indent: -9999px;
}
header .menu .menuTop .search .submit:after {
  content: "";
  width: 18px;
  height: 18px;
  display: block;
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: 0 0;
}
header .menu .menuTop .lang {
  float: right;
  width: 33px;
  height: 33px;
  border: 1px white solid;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  font-family: 'metropolisLight';
  font-size: 15px;
  line-height: 33px;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  color: white;
  margin-left: 16px;
}
header .menu .menuBottom ul {
  padding: 0;
  margin: 0px;
  list-style-type: none;
  position: relative;
  height: 45px;
}
header .menu .menuBottom ul li {
  float: left;
  margin-top: 15px;
  height: 45px;
}
header .menu .menuBottom ul li:hover div {
  visibility: visible;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
  opacity: 1;
  filter: alpha(opacity=1);
}
header .menu .menuBottom ul li:hover a {
  color: #ff9600;
}
header .menu .menuBottom ul li a {
  font-family: 'metropolisBold';
  font-size: 15px;
  line-height: 19px;
  -webkit-font-smoothing: antialiased;
  color: white;
  display: block;
  width: 100%;
  height: 16px;
  border-right: 1px white solid;
  padding: 0 16px;
}
header .menu .menuBottom ul li a:hover {
  color: #ff9600;
  text-decoration: none;
}
header .menu .menuBottom ul li:first-child a {
  padding: 0 14px 0 0;
}
header .menu .menuBottom ul li:last-child a {
  padding: 0 0 0 14px;
  border: none;
}
header .menu .menuBottom ul li .menuAltIc {
  width: 100%;
  height: auto;
  background-color: rgba(27,39,53,.97);
  position: absolute;
  top: 45px;
  left: 0px;
  padding: 10px 0;
  margin: 0;
  visibility: hidden;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition-property: visibility, opacity;
  -moz-transition-property: visibility, opacity;
  -o-transition-property: visibility, opacity;
  -ms-transition-property: visibility, opacity;
  transition-property: visibility, opacity;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 0 0 5px 5px;
}
header .menu .menuBottom ul li .menuAltIc ul {
  width: 100%;
  height: auto;
  float: left;
}
header .menu .menuBottom ul li .menuAltIc ul li {
  text-align: left;
  margin: 0px 0px 0px 20px !important;
  height: auto;
  padding: 5px 0;
  width: 42%;
  display: inline-flex;
  float: none;
}
header .menu .menuBottom ul li .menuAltIc ul li a {
  font-family: 'metropolisMedium';
  font-size: 15px;
  line-height: 20px;
  -webkit-font-smoothing: antialiased;
  border: none;
  padding: 0 !important;
  height: auto;
  color: #fff;
}
header .menu .menuBottom ul li .menuAltIc ul li a:hover {
  text-decoration: none;
  color: #ff9600;
}
.mobileHeader {
  display: none;
}
@media (max-width: 1500px) {
  header .logo {
    width: 150px;
    height: 46px;
    background-size: cover;
  }
  header .logoen {
    width: 150px;
    height: 46px;
    background-size: cover;
  }
  header .menu {
    width: 600px !important;
  }
  header .menu .menuTop .info {
    font-family: 'metropolisRegular';
    font-size: 9px;
    line-height: 12px;
    -webkit-font-smoothing: antialiased;
    color: white;
    width: 200px;
  }
  header .menu .menuTop ul {
    margin-top: 2px;
  }
  header .menu .menuTop ul li {
    margin: 0;
    padding: 0;
  }
  header .menu .menuTop ul li a {
    font-family: 'metropolisBold';
    font-size: 14px;
    line-height: 33px;
    -webkit-font-smoothing: antialiased;
    margin: 0 10px 0 0;
  }
  header .menu .menuTop .lang {
    float: right;
    width: 32px;
    height: 32px;
    font-family: 'metropolisLight';
    font-size: 14px;
    line-height: 32px;
    -webkit-font-smoothing: antialiased;
    margin-left: 8px;
  }
  header .menu .menuBottom ul li a {
    font-family: 'metropolisBold';
    font-size: 14px;
    line-height: 19px;
    -webkit-font-smoothing: antialiased;
    padding: 0 12px;
  }
  header .menu .menuBottom ul li a:hover {
    color: #ff9600;
    text-decoration: none;
  }
  header .menu .menuBottom ul li:first-child a {
    padding: 0 14px 0 0;
  }
  header .menu .menuBottom ul li:last-child a {
    padding: 0 0 0 13px;
  }
  header .menu .menuBottom ul li .menuAltIc {
    padding: 10px 0;
  }
  header .menu .menuBottom ul li .menuAltIc ul li {
    margin: 0px 0px 0px 10px !important;
    padding: 5px 0;
    width: 42%;
    display: inline-flex;
    float: none;
  }
  header .menu .menuBottom ul li .menuAltIc ul li a {
    font-family: 'metropolisMedium';
    font-size: 13px;
    line-height: 18px;
    -webkit-font-smoothing: antialiased;
  }
}
@media (max-width: 992px) {
  header {
    padding-top: 20px;
  }
  header .logoArea {
    text-align: center;
    margin-bottom: 20px;
  }
  header .logoArea .logo {
    display: inline-block;
  }
  header .menu {
    width: 600px !important;
    float: none;
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  header {
    display: none;
  }
  .mobileHeader {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    z-index: 100;
    height: 125px;
  }
  .mobileHeader .searchBtn {
    background: #1b2735;
    border: none;
    width: 33px;
    height: 33px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    float: left;
    text-indent: -9999px;
    margin: 20px 15px;
  }
  .mobileHeader .searchBtn:after {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: 0 0;
    margin: 5px;
  }
  .mobileHeader .lang {
    width: 32px;
    height: 32px;
    border: 1px white solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    font-family: 'metropolisLight';
    font-size: 15px;
    line-height: 32px;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    color: white;
    margin-top: 20px;
    display: block;
    float: left;
  }
  .mobileHeader .logo {
    background-image: url('../images/logo-mobil.png');
    background-repeat: no-repeat;
    display: block;
    width: 140px;
    height: 44px;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -55px;
    background-size: 100% 100%;
  }
  .mobileHeader .logoen {
    background-image: url('../images/logo-en-mobil.png');
    background-repeat: no-repeat;
    display: block;
    width: 140px;
    height: 44px;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -55px;
    background-size: 100% 100%;
  }
  .mobileHeader .info {
    font-family: 'metropolisRegular';
    font-size: 11px;
    line-height: 16px;
    -webkit-font-smoothing: antialiased;
    color: white;
    width: 260px;
    display: block;
    float: left;
    position: absolute;
    padding-left: 35px;
    top: 65px;
    left: 50%;
    margin-left: -130px;
  }
  .mobileHeader .info:after {
    content: "";
    width: 35px;
    height: 35px;
    display: block;
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: 0 -580px;
    position: absolute;
    top: 0px;
    left: 0px;
  }
  .mobileHeader .menuBtn {
    width: 28px;
    height: 15px;
    position: absolute;
    top: 33px;
    right: 20px;
    z-index: 201;
  }
  .mobileHeader .menuBtn.active span {
    width: 25px;
    height: 3px;
    display: block;
    position: absolute;
    left: 3px;
    background: white;
  }
  .mobileHeader .menuBtn.active span.s1 {
    top: 6px;
    /* Safari */
    -webkit-transform: rotate(135deg);
    /* Firefox */
    -moz-transform: rotate(135deg);
    /* IE10+ */
    transform: rotate(135deg);
    /* Opera */
    -o-transform: rotate(135deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2deg);
  }
  .mobileHeader .menuBtn.active span.s2 {
    top: 6px;
    /* Safari */
    -webkit-transform: rotate(45deg);
    /* Firefox */
    -moz-transform: rotate(45deg);
    /* IE10+ */
    transform: rotate(45deg);
    /* Opera */
    -o-transform: rotate(45deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1deg);
  }
  .mobileHeader .menuBtn.active span.s3 {
    display: none;
  }
  .mobileHeader .menuBtn span {
    width: 25px;
    height: 3px;
    display: block;
    position: absolute;
    left: 3px;
    background: white;
    -webkit-transition-property: transform;
    -moz-transition-property: transform;
    -o-transition-property: transform;
    -ms-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
  }
  .mobileHeader .menuBtn span.s1 {
    top: 0px;
  }
  .mobileHeader .menuBtn span.s2 {
    top: 6px;
  }
  .mobileHeader .menuBtn span.s3 {
    top: 12px;
  }
  .mobileHeader .mobileSearch {
    width: 90%;
    position: absolute;
    top: -130px;
    left: 5%;
    background-color: rgba(27,39,53,.75);
    height: 130px;
    border: 1px white dashed;
    z-index: 150;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    -webkit-transition-property: top,opacity,visibility;
    -moz-transition-property: top,opacity,visibility;
    -o-transition-property: top,opacity,visibility;
    -ms-transition-property: top,opacity,visibility;
    transition-property: top,opacity,visibility;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
  }
  .mobileHeader .mobileSearch.active {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    opacity: 1;
    filter: alpha(opacity=1);
    visibility: visible;
    top: 115px;
  }
  .mobileHeader .mobileSearch .input {
    width: 90%;
    margin-left: 5%;
    height: 28px;
    margin-top: 29px;
    position: relative;
  }
  .mobileHeader .mobileSearch .input:after {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: 0 0;
    margin: 3px;
    z-index: 151;
    position: absolute;
    top: 2px;
    left: 2px;
  }
  .mobileHeader .mobileSearch .input .inputText {
    font-family: 'metropolisRegular';
    font-size: 12px;
    line-height: 28px;
    -webkit-font-smoothing: antialiased;
    background-color: rgba(27,39,53,.75);
    border: 1px white solid;
    color: #cdd0d3;
    display: block;
    width: 100%;
    height: 100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 0 20px 0 30px;
  }
  .mobileHeader .mobileMenu {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -100%;
    left: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    z-index: 200;
    background-color: rgba(27,39,53,.90);
    -webkit-transition-property: top,opacity,visibility;
    -moz-transition-property: top,opacity,visibility;
    -o-transition-property: top,opacity,visibility;
    -ms-transition-property: top,opacity,visibility;
    transition-property: top,opacity,visibility;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
  }
  .mobileHeader .mobileMenu.active {
    top: 0;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    opacity: 1;
    filter: alpha(opacity=1);
    visibility: visible;
  }
  .mobileHeader .mobileMenu > ul {
    margin: 80px 20px 0 0;
    text-align: right;
    height: calc(100% - 200px);
    overflow: hidden;
    overflow-y: auto;
  }
  .mobileHeader .mobileMenu > ul > li.active > a {
    color: #ff9600;
  }
  .mobileHeader .mobileMenu > ul > li a {
    font-family: 'metropolisBold';
    font-size: 22px;
    line-height: 34px;
    -webkit-font-smoothing: antialiased;
    color: white;
  }
  .mobileHeader .mobileMenu > ul > li ul {
    visibility: hidden;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    filter: alpha(opacity=0);
    height: 0;
  }
  .mobileHeader .mobileMenu > ul > li ul.active {
    visibility: visible;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    opacity: 1;
    filter: alpha(opacity=1);
    height: auto;
  }
  .mobileHeader .mobileMenu > ul > li ul li a {
    font-family: 'metropolisMedium';
    font-size: 14px;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
  }
  .mobileHeader .mobileMenu .menuFooter {
    width: 150px;
    height: 80px;
    border-top: 2px white solid;
    position: absolute;
    bottom: 20px;
    right: 20px;
    text-align: center;
  }
  .mobileHeader .mobileMenu .menuFooter .mLogo {
    background-image: url('../images/logo.svg');
    background-repeat: no-repeat;
    display: block;
    width: 150px;
    height: 41px;
    background-size: 100% 100%;
    margin-top: 10px;
  }
  .mobileHeader .mobileMenu .menuFooter .mLogoen {
    background-image: url('../images/logo-en-mini.png');
    background-repeat: no-repeat;
    display: block;
    width: 150px;
    height: 41px;
    background-size: 100% 100%;
    margin-top: 10px;
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon {
    width: 150px;
    display: inline-block;
    margin: 10px auto 0 auto;
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li {
    float: left;
    width: 25px;
    margin: 0 2px;
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li a {
    float: left;
    width: 20px;
    height: 20px;
    margin: 0;
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconF {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -20px -60px;
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconF:hover {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -20px -80px;
    transition: 0.3s;
    transform: scale(1.1);
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconIns {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -40px -60px;
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconIns:hover {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -40px -80px;
    transition: 0.3s;
    transform: scale(1.1);
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconY {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -60px -60px;
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconY:hover {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -60px -80px;
    transition: 0.3s;
    transform: scale(1.1);
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconIn {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -80px -60px;
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconIn:hover {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -80px -80px;
    transition: 0.3s;
    transform: scale(1.1);
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconT {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -100px -60px;
  }
  .mobileHeader .mobileMenu .menuFooter .fIcon li .iconT:hover {
    background-image: url('../images/sprite.svg');
    background-repeat: no-repeat;
    background-position: -100px -80px;
    transition: 0.3s;
    transform: scale(1.1);
  }
}
/* internet explorer*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  header .menu .menuBottom ul li a {
    padding: 0 11px;
  }
}

@media (max-width: 768px) {
  .submit {
    width: 100%;
    border: 1px solid #fff;
    box-shadow: none;
    background: transparent;
    border-radius: 5px;
    padding: 5px 0;
    margin-top: 15px;
    color: #fff;
  }
  .submit span {
    display: inline-block;
    color: #fff;
  }
}